PDA

View Full Version : GLUT 3.7 under Borland



xroads42
01-23-2001, 06:40 AM
Hi!
How can I use the GLUT.lib und .dll under Borland 4.5? I read that i canīt use the normal download version. Is it the same with opengl.lib and .dll?

thx
xroads42

mango
01-23-2001, 03:13 PM
Do you really want to use the SGI implementation?
At least newer versions came with Microsoft OpenGL support so if you want to use SGI instead do you have to do some hacking.

For some information about using Borland with the standard MS OpenGL see: http://sites.netscape.net/ptrpck/borland.htm